﻿.header.h_fixed.type2 .head_b .view_h1 h2 ~ h3:before { display:none;}
.content h3 {
	background:url("//img.nocutnews.co.kr/nocut/v2/rss/titNbtn3.gif") no-repeat;
	width:100%;height:30px;display:block;text-indent:-3000em;overflow:hidden;
}
.content h3.tit_1 {height:36px;}/*뉴스*/
.content h3.tit_2 {background-position:0 -69px;}/*뉴스*/
.content h3.tit_3 {background-position:0 -135px;}/*정보보고*/
.content h3.tit_4 {background-position:0 -367px;}/*지역*/
.content h3.tit_5 {background-position:0 -447px;}/*특화코너*/


.infobox {border:5px solid #dfdfdf;padding:30px;line-height:1.5;display:block;margin-bottom:30px;}
.infobox p {padding:5px 0 15px;}
.infobox p br {line-height:10px;}
.infobox a {
	background:url("//img.nocutnews.co.kr/nocut/v2/rss/titNbtn3.gif") no-repeat 0 -202px;
	width:157px;height:30px;display:block;text-indent:-3000em;overflow:hidden;}

.content table {width:100%; margin-bottom:30px;z-index:10000;}
.content table thead tr {background-color:#f6f6f6;}
.content table thead tr th {height: 40px; vertical-align: middle; border:solid #adadad;border-width:1px 0; line-height: 13px;}
.content table thead tr th .layer { display: block; position: relative;width: 100%; }
.content table thead tr th strong {position:relative;padding-right: 15px;}
.content table thead tr th a.btn {
	background:url("//img.nocutnews.co.kr/nocut/v2/rss/titNbtn3.gif") no-repeat 0 -282px;
	width:15px;height:15px; position:absolute; left:263px; top:-1px; text-indent:-3000em;overflow:hidden; display:block;}
.content table thead tr th span {font-weight:normal;padding-left:10px;}
.content table tbody th,
.content table tbody td {text-align:center;padding:5px 0;border-bottom:1px solid #d0d0d0;}
.content table .line,
.content table tbody th { border-right:1px solid #d0d0d0;/*border-left:1px solid #d0d0d0;*/ }
.content div.rss,
.content div.rss_other {
	width:15px;height:15px;position:absolute;display:inline;top:4px;left:-7px;
	font-weight:normal;color:#8c8c8c;z-index:10000; display:none;
}
.content div.rss dl,
.content div.rss_other dl{
	width:365px;float:left;position:absolute;top:17px;left:-40px;
	text-align:left;line-height:1.6;
}
.content div.rss dl.layeon,
.content div.rss_other dl.layeon{display:block;}

.content div.rss dl dt,
.content div.rss_other dl dt{
	background:url("//img.nocutnews.co.kr/nocut/v2/rss/box_top1a.gif") no-repeat 0 top;
	padding:15px 10px 5px;font-weight:bold;}
.content div.rss dl dd,
.content div.rss_other dl dd{
	background:url("//img.nocutnews.co.kr/nocut/v2/rss/box_f.gif") no-repeat 0 bottom;
	padding:0px 10px 13px;display:block;letter-spacing:-1px;}
.content div.rss dl dd a,
.content div.rss_other dl dd a{display:block;color:#8c8c8c;}

/* 더보기 버튼 공통 */
.btn_more {
	background:url("//img.nocutnews.co.kr/nocut/v2/common/bul_imgs.gif") no-repeat 33px -227px;
	width:38px;height:15px;float:right;font-weight:normal;position:absolute;top:1px;right:2px;
	color:#a9a8a9;font-size:11px;line-height:15px;letter-spacing:-1px;
}
.btn_more:hover { text-decoration: none; }
